# Generated by Django 3.2.3 on 2021-05-24 16:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('item_application', '0004_auto_20210524_1042'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='price',
            field=models.CharField(default='50', max_length=10),
        ),
    ]
